* { margin: 0; padding: 0; box-sizing: border-box; }

body, html {
  width: 100%;
  height: 100%;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

#controls {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

button {
  width: 18rem;
  height: 9rem; /* ancho doble que alto */
  background: transparent;
  border: 2px solid #52FFD6; /* grosor cambiado de 4px a 2px */
  border-radius: 1rem;
  cursor: pointer;
}

button:active {
  opacity: 0.6;
}
